Subject: SyQuest Support

From: Rob Davis <[email-masked]>
Date: Thu, 01 Oct 1998 23:04:09 +0100

Well, I feel very pleased with myself for getting the Paride modules to work
with ArmLinux.  If anyone is interested in getting support for a Syquest or
similar removable media, the modules are included in the 2.0.35 kernel
sources but need to be included in one of the compiled directories, and
added to the configure files.  Also, as Parport is not supported in
the 2.0.35 kernel, Printer support needs to be turned off.
-- 
Rob Davis                OAC Ministries, British Registered Charity, 295432
---------------------------------------------------------------------------
Homepage: http://www.oac.u-net.com    Mobile: 0973 359577 (SMS welcome)
[email-masked] (Rob.. At the house)
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]